BODY	{	margin			: 0px 20px;
			text-align		: left;
  			color			: #666699;
  			background-color: #ffffff;
			scrollbar-face-color:#9999cc; }
.head	{	background-color: #6666cc;
			color			: #ccccff;
			padding			: 5px 10px;
			text-align		: center;	}
.in		{	background-color: #6666cc;	
			color			: #ccccff;
			padding			: 5px 15px; }
HR		{	color			: #9999cc;	}

.btn	{	background-color: #9999cc;
			color			: #000066	}

.pin	{	width			: 30px;
			height			: 30px;
			text-align		: center;
			vertical-align	: middle;	}
.msg	{	margin-left		: 5px; }
.msg_b	{	margin-left		: 405px; }
.fix1	{	font-size		: 13px; }

.upimg	{	vertical-align	: top;	}

